/* /webmd/PageBuilder_Assets/CSS/LinkList/Top 12 Videos/Green Header with Button_091e9c5e80082cac.css */

/*====================================================
Link List with Green heading and optional button CSS
====================================================*/
.list_mod {
margin-bottom:25px;
}
.list_mod h3 {
color:#88a906;
font-size:125%;
margin:0;
padding:0 0 8px;
}
.list_mod h3 a:visited, .list_mod h3 a:link, .list_mod h3 a:hover, .list_mod h3 a:active {
	background: url("../../../consumer_assets/site_images/modules/arrow_left_nav_hdr.png") no-repeat scroll 100% 5px transparent;
	color: #88A906;
	padding-right: 12px;
	zoom: 1;
}
.list_mod ul {
list-style:none;
margin:0;
padding:0;
}
.list_mod ul li {
background:url('../../../consumer_assets/site_images/modules/li_bull_blue.gif') 0 8px no-repeat;
line-height:19px;
padding-left:8px;
font-size:90%;
}
.list_mod .btn {
display:block;
margin-top:10px;
}
.activePage {
font-weight:bold;
}











/* /webmd/PageBuilder_Assets/CSS/LinkList/Hot Topics Right Column with Bottom OAS/Health Centers_091e9c5e80942149.css */

/* OAS CSS to hide elements */
.js #x68,.js #x69,.js #x70,.js #x71,.js #x72,.js #x73,.js #x74,.js #x75,.js #x76,.js #x77 {
  visibility: hidden;
}


/* START Hot Topics */

.hotTopics_right_rdr {
	margin: 5px 0px 10px 8px;
}

.hotTopics_right_rdr .titleArea_fmt h1 {
	color: #88A906;
	font-size: 110%;
	margin: 0px;
	padding: 0px 0px 4px;
}

.hotTopics_right_rdr .clearboth_fmt {
	clear: both;  
}

.hotTopics_right_rdr .linksArea_fmt ul {
	list-style: none;
	margin: 0px;
	padding: 0px;
	clear: both;
}

.hotTopics_right_rdr .linksArea_fmt li {
	background: url("../../../consumer_assets/site_images/modules/li_bull_blue.gif") no-repeat 0 8px;
	font-size: 90%;
	line-height: 19px;
	padding-left: 8px;
}

/* END Hot Topics */

/* OAS specific */
.oas #x68, .oas #x69, .oas #x70, .oas #x71, .oas #x72, .oas #x73, .oas #x74, .oas #x75, .oas #x76, .oas #x77 {
	visibility: hidden;
}






/* /webmd/PageBuilder_Assets/CSS/091e9c5e8000511c/HTML/FDA_091e9c5e8025567b.css */

#fdaWrapper465 {
 background: transparent url("http://www.rxlist.com/images/RxList/fda-box-RxList-wide.gif") no-repeat scroll left top;
 display: block;
 height: 91px;
 margin: 0 auto;
 padding: 0;
 width: 465px;
}
#fdaWrapper301 {
 background:transparent url("http://www.rxlist.com/images/RxList/fda-box-RxList-tall.gif") repeat scroll 0%;
 display: block;
 height: 100px;
 margin: 0;
 padding: 0;
 width: 301px;
}
#fdaContainer {
 display: block;
 height:91px;
 width: 465px;
}
#fdaTitleWide {
 clear: both;
 font-size: 12px;
 font-weight: bold;
 line-height: 34px;
 text-indent: 20px;
}
#fdaTitleTall {
 clear: both;
 font-size: 12px;
 font-weight: bold;
 line-height: 34px;
 text-indent: 10px;
}
#fdaContentWide {
 display: block;
 float: left;
 padding-top: 6px;
 text-align: left;
 width: 420px;
}
#fdaContentTall {
 display: block;
 float: left;
 padding-top: 8px;
 text-align: left;
 width: 280px;
}
#fdaMarginLeftWide {
 display: block;
 float: left;
 height: 59px;
 width: 20px;
}
#fdaMarginLeftTall {
 display: block;
 float: left;
 height: 59px;
 width: 10px;
}



